
/* Cancel */
"23W-eL-M1m.title" = "Cancelar";

/* Category */
"3QR-1u-bXF.title" = "Categoria";

/* Group */
"3jV-AP-v7c.title" = "Grupo";

/* Sorting */
"7gQ-GC-dgW.title" = "Ordenação";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Direção de Escrita";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "Detalhes do Glifo";

/* Case */
"GVv-fq-fJs.title" = "Caixa";

/* Script */
"Gye-8o-Fgs.title" = "Script";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Minúscula";

/* Upper */
"QTJ-Lb-nmP.title" = "Maiúscula";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Subcategoria";

/* Group Label */
"bdQ-Wa-jtM.ibShadowedIsNilPlaceholder" = "Etiqueta de Grupo";

/* not set */
"biE-9c-doD.title" = "não definido";

/* Minor */
"cN3-QD-CRv.title" = "Secundário";

/* Name */
"cPy-vM-LT9.title" = "Nome";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Nome de produção";

/* Next */
"ucI-uj-dHY.title" = "Seguinte";

/* N/A */
"upa-RN-I3w.title" = "N/D";

/* Previous */
"ymD-zO-Vde.title" = "Anterior";
